#daofa
#kafka
kafka=alikafka-pre-cn-pe33bu7xe002-1-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-pe33bu7xe002-2-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-pe33bu7xe002-3-vpc.alikafka.aliyuncs.com:9092
kafka.group=stream-alarm-realtime-extract-daofa
kafka.topic=US_GENERAL_NJ

# zookeeper
zookeeper=172.16.4.49:2181,172.16.4.48:2181,172.16.4.47:2181

# redis
spring.redis.cluster.nodes=r-2zebviee7s1iwgqty5pi.redis.rds.aliyuncs.com:6379


# sdk url
config.url=http://172.16.2.239:30180/config.xml
config.cron=0 0 0/1 * * ?
config.alarm.url=http://172.16.2.239:30180/alarm_code.xml
config.alarm.cron=0 0 0/1 * * ?
config.spn_fmi.url=http://172.16.2.239:30180/engine_alarm_code.json
config.spn_fmi.cron=0 0 0/1 * * ?
alarm.type.url=http://172.16.2.239:30180/alarmType.json
# mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://rm-2ze6cs001rrb0l074.mysql.rds.aliyuncs.com:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
nrvp.mysql.url=jdbc:mysql://rm-2ze6cs001rrb0l074.mysql.rds.aliyuncs.com:3306/nrvp?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.ip=rm-2ze6cs001rrb0l074.mysql.rds.aliyuncs.com
mysql.username=dev
mysql.password=UML-tech

spring.datasource.driver-class-name=com.taosdata.jdbc.TSDBDriver
spring.datasource.url=jdbc:TAOS://:/frequent?user=root&password=taosdata&charset=UTF-8&locale=en_US.UTF-8
spring.datasource.username=root
spring.datasource.password=taosdata

spring.restful.datasource.driver-class-name=com.taosdata.jdbc.rs.RestfulDriver
spring.restful.datasource.url=jdbc:TAOS-RS://192.168.13.87:16042/frequent?user=root&password=taosdata&charset=UTF-8&locale=en_US.UTF-8&timezone=UTC-8&batchfetch=true&httpConnectTimeout=60000&messageWaitTimeout=60000&httpPoolSize=10&maxSQLLength=1048576


geo.address=http://172.16.1.226:30242/geo/getPca

black.list=567006SHANG999999,YXXNYCE2022090101